{
    "20b7a4d6b75885a89a256cec0ab87e3d5efc4b94": {
        "string": "IdeaGen"
    },
    "803a4b461915fb0b15a1013cafa1873d2c59e899": {
        "string": "Gerador de ideias"
    },
    "fc45f9b7a9a6e8b48f0e28821ec1981804dd1eb6": {
        "string": "Gerar"
    },
    "3efce783e7fdd610e1343f03c4718efaf4a001ae": {
        "string": "Gerar novamente"
    },
    "ce9a5869a2a32d44be5d2ed431a59081025b080e": {
        "string": "O Idea Generator seleciona e exibe aleatoriamente dois itens de metadados (citações, paráfrases ou reflexões) ou ideias, na esperança de que a justaposição casual possa ser casual. Quanto maior o número de metadados, maior a variedade de justaposição. O senhor pode restringir o processo de seleção selecionando palavras-chave dentro de um intervalo de palavras-chave de recursos, metadados ou ideias. A seleção de palavras-chave de ideias para um item retornará apenas ideias."
    },
    "a54c3a2181290fd438607da075a36ad7b13120c2": {
        "string": "Criar uma nova ideia"
    },
    "bd69a4732fe12702d5ff5838852eb29e4a9e2e02": {
        "string": "Ideia"
    },
    "1e6e6b4ff0e9341b8f964562669282b790b10603": {
        "string": "Reflexão"
    },
    "2744c229375e5f64c5c48b1e505024c40750351f": {
        "string": "Parafrasear"
    },
    "309028a9e01273ac7a88142bf26446f3f2a8f06c": {
        "string": "Citação"
    },
    "e983ca71a39be210b8dc005d7e8e0a559a19b6dd": {
        "string": "Comentário de paráfrase"
    },
    "b0dd737a679b91668379da1ece062069e4255cf4": {
        "string": "Comentário de citação"
    },
    "4791949213e914a3c8098974a489638f1578576b": {
        "string": "Adicionar uma nova ideia"
    },
    "bef20daa7cc6b631e62e8c88578c266c9a2c3a4e": {
        "string": "Para funcionar, o Idea Generator precisa de pelo menos 3 itens de metadados ou ideias disponíveis para o senhor."
    },
    "14d5c9fde290fe01df6f45234cdc30f9759137af": {
        "string": "Item 1"
    },
    "18ced5c76db797e1292c85b44d21d36295e5a2f8": {
        "string": "Item 2"
    },
    "1a58796c9aae5ce520a594a7ea57e20455bb448b": {
        "string": "Palavras-chave de recursos"
    },
    "04e6a06c0c182773575ff65de6fd7c1b82166d52": {
        "string": "Palavras-chave de metadados"
    },
    "5e07f3c4e10c8b48a834dccd6dae15320f7ff29b": {
        "string": "Palavras-chave de ideias"
    },
    "d70aa95d9aee8a28a340a23243f2b68d2dde53c8": {
        "string": "Não foi possível gerar um par aleatório. Tente novamente ou altere as opções do item."
    },
    "9da4328dc929eae676998e6ee975bfbdb5704bcb": {
        "string": "Gerar novas ideias por acaso"
    }
}